An exception occurred in the client script. Error: JS is not defined

Hello, recently  
recently the application was updated from version "OutSystems Platform Server 9.0.1.15 " to 10.0.1005.2

but when I try to load the login page, there is an error in the javascrip that I have not yet been able to identify

Anyone have an idea what's going on?

thanks

Hi German,

Could you please check the Jquery version ,it should be 1.8.3 for OS10. You can check it by selecting your module .


Regards,

-PJ-

Pramod Jain wrote:

Hi German,

Could you please check the Jquery version ,it should be 1.8.3 for OS10. You can check it by selecting your module .


Regards,

-PJ-


hi PJ,

 I just checked and it has the correct version of jquery, that is 1.8.3

Hi German,

Can you please also check if all the references are up to date and there is no outdated reference ?


Regards,

-PJ-